device_type: stm32f429i
job_name: flasher test
timeouts:
  job:
    minutes: 30
  action:
    minutes: 15
  connection:
    minutes: 5
priority: medium
visibility: public
actions:
- deploy:
    timeout:
      minutes: 20
    to: tftp
    kernel:
      url: http://192.168.1.143/LAVA_Images/uImage
      type: uimage
    dtb:
      url: http://192.168.1.143/LAVA_Images/stm32mp157c-ev1.dtb

- boot:
    method: minimal
    timeout:
      minutes: 4